/**
Theme Name: Instytut Lingwistyki
Author: Invette
Author URI: https://invette.dev/
Description: Motyw invette dla IL na Black Friday 2024
Version: 1.0.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: Invette
Template: astra
*/
/* skewed buttons */

span.lang_name {
  font-size: 11px;
}
.skew .elementor-button {
  transform: skewX(-20deg);
}
.shadow:hover {
  box-shadow: 0px 15px 50px rgba(0, 0, 0, 0.14);
  border-radius: 5px;
}

.skew .elementor-button .elementor-button-text {
  transform: skewX(20deg);
}
/*
div#standard_header {
  position: absolute;
  top: 0;
  z-index: 999;
  width: 100%;
}
.logout_button_menu {
  fill: #ffffff;
  color: #ffffff;
  background-color: #131d7e;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #131d7e;
  border-radius: 0px 0px 0px 0px;
  padding: 18px 60px 18px 60px;
  width: 150px;
  height: 57px;
  transform: skewX( -28deg );
  margin: 50px auto 0;
  left: 0.3em;
  min-height: 85px;
  top: -14px;
  margin-top: 0!important;
}
.logout_button_menu a {
  color: #fff;
  transform: translate(-50%,-50%) skewX( 28deg )!important;
  position: absolute;
  top: 50%;
  left: 50%;
}
#standard_header .elementor-nav-menu li {
  border-width: 0;
  margin: 8px auto 0;
}
footer#colophon {
  display: none!important;
}
/* learnadash grid */
body #ld_course_list .btn,
body #ld_course_list .btn:hover {
  position: relative;
  z-index: 1;
  background: none;
  border: none;
}

body #ld_course_list .btn {
  color: #fff;
}

body #ld_course_list .btn:hover {
  color: #131d7e;
}

#learndash_mark_complete_button {
  background: #131d7e;
}

body #ld_course_list .btn:before {
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  background-color: #131d7e;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transform: skewX(-20deg);
  position: absolute;
  z-index: -1;
}

body #ld_course_list .btn:hover:before {
  background-color: transparent;
  border: 2px solid #131d7e;
}

body .thumbnail.course .ld_course_grid_price,
body .thumbnail.course .ld_course_grid_price.ribbon-enrolled,
body #learndash_lessons #lesson_heading,
body #learndash_profile .learndash_profile_heading,
body #learndash_quizzes #quiz_heading,
body #learndash_lesson_topics_list div > strong,
body .learndash-pager span a,
body #learndash_profile .learndash_profile_quiz_heading {
  background-color: #131d7e;
}

.learndash .completed:before,
#learndash_profile .completed:before,
.learndash_topic_dots ul .topic-completed span:before,
.learndash_navigation_lesson_topics_list .topic-completed span:before,
.learndash_navigation_lesson_topics_list ul .topic-completed span:before,
.learndash .topic-completed span:before,
body .list_arrow.lesson_completed:before {
  color: #131d7e;
}

/* btn transparent */
.woocommerce #content table.cart td.actions .button,
.woocommerce table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .button,
.woocommerce-page table.cart td.actions .button,
#learndash_next_prev_link a {
  z-index: 1;
  background: none;
  border: none;
  color: #182069;
}

#learndash_next_prev_link a {
  position: relative;
  margin: 2px 7px;
}

.woocommerce #content table.cart td.actions .button:hover,
.woocommerce table.cart td.actions .button:hover,
.woocommerce-page #content table.cart td.actions .button:hover,
.woocommerce-page table.cart td.actions .button:hover,
#learndash_next_prev_link a:hover {
  color: #fff;
}

.woocommerce #content table.cart td.actions .button:before,
.woocommerce table.cart td.actions .button:before,
.woocommerce-page #content table.cart td.actions .button:before,
.woocommerce-page table.cart td.actions .button:before,
#learndash_next_prev_link a:before {
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  background: none;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transform: skewX(-20deg);
  position: absolute;
  z-index: -1;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #182069;
  border-radius: 0px 0px 0px 2px;
}

.woocommerce #content table.cart td.actions .button:hover:before,
.woocommerce table.cart td.actions .button:hover:before,
.woocommerce-page #content table.cart td.actions .button:hover:before,
.woocommerce-page table.cart td.actions .button:hover:before,
#learndash_next_prev_link a:hover:before {
  background: #182069;
}

/* btn navy */
.woocommerce a.button,
.woocommerce button.button,
.woocommerce .woocommerce-message a.button,
.woocommerce #respond input#submit.alt,
.woocommerce a.button.alt,
.woocommerce button.button.alt,
.woocommerce input.button.alt,
.woocommerce input.button,
.woocommerce-cart table.cart td.actions .button,
.woocommerce form.checkout_coupon .button,
.woocommerce #respond input#submit,
button#submit-comment,
.elementor-login button {
  z-index: 1;
  background: none;
  border: none;
  color: #fff;
}

button#submit-comment,
.elementor-login button {
  position: relative;
}

.woocommerce a.button:hover,
.woocommerce button.button:hover,
.woocommerce .woocommerce-message a.button:hover,
.woocommerce #respond input#submit.alt:hover,
.woocommerce a.button.alt:hover,
.woocommerce button.button.alt:hover,
.woocommerce input.button.alt:hover,
.woocommerce input.button:hover,
.woocommerce-cart table.cart td.actions .button:hover,
.woocommerce form.checkout_coupon .button:hover,
.woocommerce #respond input#submit:hover,
button#submit-comment:hover,
.elementor-login button:hover {
  color: #182069;
  background: none;
}

.woocommerce a.button:before,
.woocommerce button.button:before,
.woocommerce .woocommerce-message a.button:before,
.woocommerce #respond input#submit.alt:before,
.woocommerce a.button.alt:before,
.woocommerce button.button.alt:before,
.woocommerce input.button.alt:before,
.woocommerce input.button:before,
.woocommerce-cart table.cart td.actions .button:before,
.woocommerce form.checkout_coupon .button:before,
.woocommerce #respond input#submit:before,
button#submit-comment:before,
.elementor-login button:before {
  -webkit-transition: all 0.2s linear;
  transition: all 0.2s linear;
  transition-property: all;
  transition-duration: 0.2s;
  transition-timing-function: linear;
  transition-delay: 0s;
  background: #182069;
  display: block;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  transform: skewX(-20deg);
  position: absolute;
  z-index: -1;
  border-style: solid;
  border-width: 2px 2px 2px 2px;
  border-color: #182069;
  border-radius: 0px 0px 0px 2px;
}

.woocommerce a.button:hover:before,
.woocommerce button.button:hover:before,
.woocommerce .woocommerce-message a.button:hover:before,
.woocommerce #respond input#submit.alt:hover:before,
.woocommerce a.button.alt:hover:before,
.woocommerce button.button.alt:hover:before,
.woocommerce input.button.alt:hover:before,
.woocommerce input.button:hover:before,
.woocommerce-cart table.cart td.actions .button:hover:before,
.woocommerce form.checkout_coupon .button:hover:before,
.woocommerce #respond input#submit:hover:before,
button#submit-comment:hover:before,
.elementor-login button:hover:before {
  background: none;
}

.main-header-bar {
  width: calc(((100vw - 1140px) / 2) + 1140px + 35px);
  /* calc(100% - 501px); */
  margin-left: 0;
}

@media only screen and (min-width: 1140px) {
  .main-header-bar:before {
    background-color: #fff;
    display: block;
    content: "";
    width: calc(110% - 35px);
    height: 100%;
    top: 0;
    left: -10%;
    transform: skewX(-28deg);
    position: absolute;
    z-index: -1;
    transform-origin: top;
  }

  .main-header-bar.ast-sticky-active:before {
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2);
    width: 150%;
  }

  .ast-transparent-header .main-header-bar {
    background: none;
  }

  .ast-transparent-header.ast-primary-sticky-header-active .main-header-bar {
    background: none;
  }

  .main-header-bar.ast-sticky-active {
    -webkit-box-shadow: none;
    box-shadow: none;
  }
}

@media only screen and (max-width: 1140px) {
  /* container width */
  .main-header-bar {
    width: 100%;
  }
}

@media only screen and (min-width: 920px) {
  .main-header-bar .ast-container,
  #masthead .ast-container {
    /* padding-right:0; */
    /* padding-right: calc(100vw - 1140px - (( 100vw - 1140px ) / 2 ) + 100px); */
  }

  .main-navigation ul li a,
  .ast-header-break-point .main-navigation ul li a,
  .ast-header-break-point li.ast-masthead-custom-menu-items,
  li.ast-masthead-custom-menu-items {
    padding-top: 0;
  }

  .main-header-bar .main-header-bar-navigation {
    /* margin-right: -156px; */
  }

  .main-header-bar
    .main-header-bar-navigation
    ul:not(.sub-menu)
    > li:last-of-type
    a {
    z-index: 1;
  }

  .main-header-bar
    .main-header-bar-navigation
    ul:not(.sub-menu)
    > li:last-of-type
    button {
    background: none;
  }

  .main-header-bar
    .main-header-bar-navigation
    ul:not(.sub-menu)
    > li:last-of-type
    a:before {
    display: block;
    content: "";
    background: #131d7e;
    transform: skewX(-28deg);
    position: absolute;
    width: 100%;
    height: calc(100% + 2em);
    top: -1em;
    left: 0;
    z-index: -1;
  }

  .main-header-bar
    .main-header-bar-navigation
    ul:not(.sub-menu)
    > li:last-of-type
    a:hover:before {
    background: #fff;
    border-style: solid;
    border-width: 2px 2px 2px 2px;
    border-color: #182069;
    border-radius: 0px 0px 0px 2px;
  }

  .main-header-bar
    .main-header-bar-navigation
    ul:not(.sub-menu)
    > li:last-of-type
    a:hover
    button {
    color: #182069;
  }
}

/* twoje kursy */
.ld-course-list-content .ld_course_grid_price {
  display: none;
}

/* learndash sidebar */
.course-pp .points {
  background-image: url("./images/points.png");
  background-position: center;
  background-repeat: no-repeat;
  min-height: 65px;
  line-height: 60px;
  vertical-align: middle;
  text-align: center;
  color: #131d7e;
  font-weight: bold;
  margin-bottom: 10px;
}

.course-pp .progress {
  color: #fff;
  background: #131d7e;
  border-radius: 5px;
  padding: 0 5px;
  position: absolute;
  box-sizing: border-box;
  z-index: 100;
  white-space: nowrap;
  min-width: 44px;
  text-align: center;
}

@media screen and (max-width: 768px) {
  .ast-row.course-pp {
    margin-top: 20px !important;
  }
}

.course-pp .course_progress {
  margin-top: 45px;
}

dd.course_progress {
  box-shadow: none;
}

dd.course_progress div.course_progress_blue {
  border-radius: 5px;
}

.triangle {
  position: relative;
  background-color: #131d7e;
  text-align: left;
  position: absolute;
  bottom: 0px;
  left: 19px;
}

.triangle:before,
.triangle:after {
  content: "";
  position: absolute;
  background-color: inherit;
}

.triangle,
.triangle:before,
.triangle:after {
  width: 7px;
  height: 7px;
  border-top-right-radius: 30%;
}

.triangle {
  transform: rotate(0deg) skewX(-30deg) scale(1, 0.866);
}

.triangle:before {
  transform: rotate(-135deg) skewX(-45deg) scale(1.414, 0.707)
    translate(0, -50%);
}

.triangle:after {
  transform: rotate(135deg) skewY(-45deg) scale(0.707, 1.414) translate(50%);
}

body dd.course_progress div.course_progress_blue,
body .wpProQuiz_content .wpProQuiz_time_limit .wpProQuiz_progress {
  background: #131d7e;
}

/* comment submit */
#comments .submit {
  display: none;
}

/* moje konto */
.woocommerce-account button + .woocommerce-form__label-for-checkbox.inline {
  margin-left: 15px;
}

body[class*="sfwd"] #content {
  padding-top: 80px;
}
@media screen and (max-width: 1025px) {
  body:not([class*="sfwd"]) #masthead {
    position: relative;
  }
  body.home #masthead {
    position: absolute;
  }
}

/* koszyk ukrywanie zduplikowanych cen */
.cart_totals tbody .cart-subtotal:not(.recurring-total),
.cart_totals tbody .order-total:not(.recurring-total) {
  /* display: none; */
}
h2,
.entry-content h2,
.entry-content h2 a {
  font-size: 18px;
}

input#edd-purchase-button {
  width: 100%;
}
#comments .submit {
  display: block;
}

.newer-lesson::after {
  content: "Nowość";
  position: absolute;
  font-size: 12px;
  color: red;
  left: 6em;
}
.newer-lesson-widget.lesson::after {
  content: " Nowość";
  color: red;
  width: 100%;
  font-weight: 600;
}
.newer-lesson h4,
.is_not_sample h4 {
  width: 100% !important;
  padding-left: 10px !important;
}
/*
.newer-lesson::after{
  content: 'Nowość';
  position: absolute;
  font-size: 12px;
  left: 5.1em;
  color: red;
}


.newer-lesson::after {
  content: 'Nowość';
  position: absolute;
  font-size: 12px;
  right: 5.1em;
  color: red;
  margin-top: 13px;
}
*/
li.wc_payment_method.payment_method_payu_recurring {
  display: none;
}
@media only screen and (max-width: 768px) {
  .newer-lesson::after {
    content: "Nowość";
    position: absolute;
    font-size: 12px;
    color: red;
    left: 1em;
  }
  .sfwd-lessons-template-default div#primary {
    order: 1;
  }
}

.langs input.lang_item {
  display: none;
}
.langs label span {
  width: 100%;
  display: block;
}
.langs label span {
  width: 100%;
  display: block;
  font-size: 12px;
  margin-top: 5px;
  font-weight: 600;
}
.langs label {
  width: 95px;
  float: left;
  border: 3px solid #ccc;
  text-align: center;
  border-radius: 10px;
  padding: 10px;
  margin: 5px auto;
  cursor: pointer;
}

.langs {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: 1fr;
  grid-column-gap: 5px;
  grid-row-gap: 0;
  margin: 0 auto;
  width: 295px;
}
.langs label.active {
  border: 3px solid #4ed026;
}
@media only screen and (max-width: 600px) {
  .langs {
    width: 100%;
    grid-column-gap: 0px;
  }
  .langs label span {
    font-size: 11px;
    margin-top: 8px;
  }
  .langs label {
    padding: 10px 0px;
    width: 80px;
  }
}

.flagg {
  width: 44px;
  height: 28px !important;
}
#one_lang label {
  margin-bottom: 5px;
  text-align: center;
  vertical-align: middle;
}
div#two_lang label {
  margin-bottom: 5px;
}
li.wc_payment_method.payment_method_przelewy24_recurring {
  display: none;
}
.wc_payment_method img {
  height: 20px;
}
.p24-blik-code {
  min-width: 100%;
}
.lang_line .lang_label:hover {
  background-color: #dedef2;
  border-color: #1b226c;
}
p#billing_email_field {
  position: relative;
  margin-bottom: 2em;
}

p#billing_email_field::after {
  content: "Uwaga! Na podany adres e-mail zostanie wysłany dostęp do konta";
  position: absolute;
  left: 4px;
  width: 100%;
  text-align: left;
  font-family: "Poppins";
  font-size: 12px;
  padding-top: 4px;
}
p#billing_first_name_field {
  width: 49%;
  margin-right: 1%;
}
p#billing_last_name_field {
  width: 49%;
  margin-left: 1%;
}
@media only screen and (max-width: 768px) {
  p#billing_email_field::after {
    content: "Uwaga! \a Na podany adres e-mail zostanie wysłany dostęp do konta";
    text-align: center;
    white-space: pre;
  }
  p#billing_email_field {
    position: relative;
    margin-bottom: 4em;
  }
  p#billing_first_name_field {
    width: 100%;
  }
  p#billing_last_name_field {
    width: 100%;
  }
}
/* pulsujący button*/
.pulse-button a {
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -webkit-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
  box-shadow: 0 0 0 0 #f0f0f0, 0 0 0 0 rgba(70, 203, 18, 0.5);

  cursor: pointer;
  transform: translate3d(0, 0, 0);
  animation: pulsegtw 2s infinite cubic-bezier(0.66, 0.33, 0, 1);
}
.pulse-button a:hover {
  animation-play-state: paused;
}

@keyframes pulsegtw {
  to {
    box-shadow: 0 0 0 12px transparent, 0 0 0 24px rgba(90, 153, 212, 0);
  }
}

/* pulsujący button*/
@media only screen and (min-width: 768px) {
  p#billing_nip_field {
    width: 47%;
    float: left;
    clear: inherit;
  }
}

.notice {
  margin-bottom: 20px;
}

.notice p {
  margin-bottom: 0;
}

.notice.notice-error {
  background-color: #f8d7da; /* Jasnoczerwony odcień */
  color: #721c24; /* Ciemnoczerwony tekst */
  border-left: 4px solid #f5c6cb;
  padding: 12px;
  margin-top: 20px;
  border-radius: 4px;
}

/* Stylowanie sukcesu */
.notice.notice-success {
  background-color: #d4edda;
  color: #155724;
  border-left: 4px solid #c3e6cb;
  padding: 12px;
  margin-top: 20px;
  border-radius: 4px;
}

/* Dla ostrzeżeń */
.notice.notice-warning {
  background-color: #fff3cd;
  color: #856404;
  border-left: 4px solid #ffeeba;
  padding: 12px;
  margin-top: 20px;
  border-radius: 4px;
}

/* Dla informacji */
.notice.notice-info {
  background-color: #d1ecf1;
  color: #0c5460;
  border-left: 4px solid #bee5eb;
  padding: 12px;
  margin-top: 20px;
  border-radius: 4px;
}

.element-price-discount bdi{
	top: -38px;
	left:unset;}
.element-price-discount:before{
	width:100%;}
.gtw-dolacz{
	font-size: 14px;
    font-weight: 400;
    font-style: normal;
    fill: var(--e-global-color-59671ba6 );
    color: var(--e-global-color-59671ba6 );
    background-color: var(--e-global-color-353b82ad );
    border-style: solid;
    border-width: 1px 1px 1px 1px!important;
    border-color: var(--e-global-color-cde8614 );
    border-radius: 48px 48px 48px 48px;
    padding:1em 2em!important;
	max-width:170px;
	margin-left:1em!important;
}
.gtw-dolacz a{
	padding:0!important;
}
@media(max-width:1024px){
	.gtw-dolacz{
		margin:10px auto!important;
	}
}
/* plakietka premiera*/
/*.lang_name{position: relative;}
span.lang_name {padding-top:6px;
font-size: 11px;}
#three_checboxes >  div:nth-child(5) > label > span:before,
#two_checkboxes >  div:nth-child(5) > label > span:before,
#one_checkbox > div:nth-child(5) > label > span:before{
    content: 'PREMIERA';
    display: block;
    position: absolute;
    color: red;
    background: white;
    font-size: 14px;
    top: 23px;
    padding: 3px;
    left: -1px;
    border-radius: 5px;}
*/
/* Branding on the banner */
a#CybotCookiebotDialogPoweredbyCybot,
div#CybotCookiebotDialogPoweredByText {
  display: none;
}

/* Branding on the widget */
#CookiebotWidget .CookiebotWidget-body .CookiebotWidget-main-logo {
    display: none!important;
}


@media (max-width: 544px){
.site-branding img, .site-header .site-logo-img .custom-logo-link img {
    max-width: 130px!important;
}
}
.ast-flyout-menu-enable.ast-header-break-point .main-header-bar-navigation .close {
    position: absolute;
    right: 9px;
    top: 6px;
    line-height: 1;
    cursor: pointer;
    
    opacity: .8;
	    height: fit-content;
}



.gradbtn .elementor-button-link 
{
    background: green;
    position: relative;
	box-shadow: 0 10px 10px 0 rgba(0,0,0,0.25)
}
.gradbtn .elementor-button-link:hover
{
   background: darkgreen;
  
}

.gradbtn
.elementor-button-link:before 
{
    background-image: url("/wp-content/uploads/2022/03/left-arrow.svg");
    content: "";
    left: 18px;
    top: 16px;
    width: 16px;
    height: 22px;
    background-repeat: no-repeat;
    position: absolute;
    background-size: 7px;
    
}

.gradbtn
.elementor-button-link:after
{
    background-image: url("/wp-content/uploads/2022/03/rifgt-arrow.svg");
    content: "";
    right: 18px;
    top: 16px;
    width: 16px;
    height: 22px;
    background-repeat: no-repeat;
    position: absolute;
    background-size: 7px;
    
}


    
    
    
 

/*  */

.form
.elementor-button
{
	min-width: 350px;
}

/*minimalna wyskosc*/
.wysokosc
.elementor-widget-container
{
	min-height: 85px;
	display: flex;
}

@media screen and (max-width: 768px) {
	.wysokosc
.elementor-widget-container
{
	min-height: 50px;
	display: block;
}
}
.ld-course-list-items
.entry-title
{
	text-align: center;
}

.ld_course_grid_button
{
	display: none;
}




#menu-item-1914 a,
#menu-item-2802 a
{
	color:#fff!important;
}
#menu-item-1914:hover
a:link,
#menu-item-2802:hover 
a:link
{
	color: #192171 !important;
}
a.edd_buy {
    width: 300px;
    text-align: center;
    display: block;
    padding: 10px;
    background-color: #121f79;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
}
.menu-toggle, button, .ast-button, .ast-custom-button, .button, input#submit, input[type="button"], input[type="submit"], input[type="reset"] {
    color: #ffffff;
    border-color: #121f79;
    background-color: #121f79;
    border-radius: 2px;
    padding-top: 10px;
    padding-right: 40px;
    padding-bottom: 10px;
    padding-left: 40px;
    font-family: inherit;
    font-weight: inherit;
    font-weight: 600;
    width: 300px;
}
.ast-header-break-point .main-header-menu .sub-menu {
    background-color: #141d7e;
}
div#learndash_course_content {
    display: none;
}
p#billing_company_field {
    width: 47%;
    float: right;
    clear: inherit;
}
p#billing_company_nip_field {
    width: 47%;
    float: left;
    clear: inherit;
}
@media only screen and (max-width:560px){
	div#secondary{
		order:0;
	}
	.site-header .menu-text {
		font-size:18px;
	}
	ul#primary-menu {
    border-bottom: 2px solid;
}
	.ast-fullscreen-menu-enable.ast-header-break-point .main-header-menu .menu-item {
    border-top: 2px solid #fff!important;
}
		.course-pp .progress {
		z-index:1;
	}
}
.searchBox {
  background: #fff0;
  height: 40px;
  border-radius: 40px;
  padding: 10px;

}

.searchBox:hover > .searchInput {
  width: 240px;
  padding: 0 6px;
	    border-bottom: 1px solid #131d7e!important;
    border-radius: unset!important;
}
}

.searchBox:hover > .searchButton {
    background: #131d7e;
    color: #fff;
}

.searchButton {
  color: white;
  float: right;
  width: 40px;
  height: 40px;
  border-radius: 50%;
background: #131d7e;
  display: flex;
  justify-content: center;
  align-items: center;
  transition: 0.4s;
	    padding: 0;
}

.searchInput {
  border:none!important;
  background: none!important;
  outline:none;
  float:left;
  padding: 0!important;
  color: #000;
  font-size: 16px;
  transition: 0.4s;
  line-height: 40px;
  width: 0px;

}
button.searchButton img {
    width: 15px;
    height: 20px;
    object-fit: contain;
    transform: skewX(+30deg);
}
input.searchInput {
    position: relative;
    top: -1px;
}
.serch_box_form_menu {
    margin-top: -10px;
}
button.searchButton {
    display: block;
    content: '';
    background: #131d7e;
    transform: skewX(-30deg);
    height: calc(50% + 2em);
    top: -6px;
    left: 0;
    z-index: -1;
    border-radius: unset;
}
#gwarancja{
	 scroll-margin-top: 100px;
}
nav.navigation.post-navigation {
    display: none!important;
}
.woocommerce form .form-row-first, .woocommerce form .form-row-last, .woocommerce-page form .form-row-first, .woocommerce-page form .form-row-last {
width: 100%;
overflow: visible;
}
.wc_payment_method.payment_method_payu_recurring {
display: none;
}
@media screen and (max-width: 620px) {
  .searchBox:hover > .searchInput {
    width: 150px;
    padding: 0 6px;
  }
	#learndash_next_prev_link a {
    width: 85%;
    margin: 3% 8% !important;
}
	form#sfwd-mark-complete {
    display: table;
    margin: 0 auto;
}

	
}


/*faq*/

.faq
.elementor-toggle-item
{
	border-radius: 5px;
	border: 1px solid #1B226C;
	background: #F5F5F7;
}
.faq
.elementor-active
{
	background: #fff;
		border-radius: 5px;
}
.faq
.elementor-tab-title.elementor-active
{
		border-bottom: 1px solid #1B226C !important;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius:5px;
}

/*team*/
.opinie
.swiper-pagination-bullet,
.team
.swiper-pagination-bullet
{
	border-radius: 0px;
	width: 15px !important;
}
.opinie
.swiper-pagination-bullet.swiper-pagination-bullet-active,
.team
.swiper-pagination-bullet.swiper-pagination-bullet-active
{
	width: 40px !important;
}




.main-header-bar .main-header-bar-navigation ul:not(.sub-menu)>li:last-of-type a:before
	
{
	background: #fff;
	color: #000 !important;
}

.main-header-bar .main-header-bar-navigation ul:not(.sub-menu)>li:last-of-type:hover a:before
{
	border: none;
}
@media (min-width: 920px){
.menu-item-1914
	.menu-text,
.menu-item-2802
.menu-text
{
	color: #192171;
}
	
}

@media screen and (max-width: 1025px){
body.home #masthead 
{
	position: relative;
}
}

@media only screen and (max-width:600px){
	.langs {
		width:100%;
	}
	.langs label span {
    font-size: 11px;
    margin-top: 8px;
}
	span.menu-text {
    color: #000;
}
}
.hdq_quiz {
    width: 100%;
    max-width: 100%!important;
}
#billing_country_field {
    display: none;
}
.woocommerce-additional-fields {
    display: none;
}
s.gray_price {
    color: gray;
    display: block;
    font-size: 30px;
    padding-right: 3em;
}
.lang_line .lang_label:hover {
    border-color: #2734ba;
    background-color: #dedef1;
    color: #1b226c;
}
.lang_line .lang_label:hover img {
    transform: scale(1.2);
    transition: transform .2s;
}
div#raty_1 .LinkisActive:hover:after, div#raty_2 .LinkisActive:hover:after, div#raty_3 .LinkisActive:hover:after {
    content: 'Kliknij tu aby zapłacić w ratach';
    position: absolute;
    left: 50%;
    background-color: #ffffff;
    padding: 15px;
    width: 230px;
    font-family: 'Font Awesome 5 Free';
    background-image: url(http://il.test/wp-content/uploads/2022/01/gora-1.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: top;
    padding-bottom: 15px;
    border-radius: 20px;
    transform: translate(-50%);
    font-size: 12px;
    font-weight: 400;
    font-family: 'Poppins';
    min-height: 41px;
    width: fit-content;
    color: #d80127;
    text-transform: uppercase;
    bottom: -40px;
}
.dopalacz span.title {
    display: block;
    font-size: 20px;
    font-weight: bold;
    color: #1b226c;
    text-transform: uppercase;
    margin-top: 10px;
}
.telegram-button span.elementor-button-content-wrapper {
    display: block;
}
.telegram-button span.elementor-button-icon.elementor-align-icon-left {
    display: block;
    width: 100%;
}
.telegram-button span.elementor-button-text {
    display: block;
    width: 100%;
}
.telegram-button .elementor-button-icon .e-font-icon-svg {
    height: 2em;
    width: 2em;
    margin-bottom: 10px;
}
.isDisabled {
    pointer-events: none;
    cursor: default;
}
.main-class-item {
    background-color: #fff;
}
div#atcb_list_0 .atcb_list_item:first-child svg {
    fill: #000;
}
.element-price-discount:hover:before {
    transition: all 0.5s ease;
    opacity: 1;
}
.element-price-discount:before {
    content: 'Jest to najniższa cena tego produktu w ciągu ostatnich 30 dni!';
    font-size: 13px;
    position: absolute;
    max-width: 250px;
    z-index: 9999;
    background-color: #fff;
    padding: 10px;
    border-radius: 15px;
    border-color: #000;
    border: 2px;
    border-style: solid;
    top: -95%;
    left: 45%;
    margin-right: 10px;
    text-align: center;
    transition: all 0.5s ease;
    opacity: 0;
}
.middle-element .price {
    display: flex;
    flex-direction: column;
    row-gap: 35px;
    margin-bottom: 1em;
    text-align: center;
    align-items: center;
    justify-content: center;
    align-content: center;
    margin-top: 1em;
}
.main-title {
    color: #1B226C;
    font-size: 42px;
    font-weight: 600;
    transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
    margin-top: 0px;
    margin-bottom: 0px;
    padding: 15px 0px 15px 0px;
    background-color: #DEDEF2;
    text-align: center;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    padding: 0.8em;
	line-height:1;
}
.ws-input-div.email_error:before {
    content: 'Podano błędny adres e-mail';
    position: absolute;
    right: 0!important;
	left: auto!important;
    top: -17px;
    color: red;
    font-weight: bold;
    transform: translate(-50%, -50%);
    min-width: fit-content;
}
@media only screen and (max-width: 768px){
	.element-price-discount:before{
		left:10%;
	}
}
.swal-text {
    text-align: center!important;
}
.swal-footer {
    text-align: center!important;
}
.swal-button {
    width: 100%;
    padding: 19px;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    color: #fff;
    background-color: #19216E!important;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.2s ease-in-out;
    min-width: 200px;
}
#promobar .close {
    position: fixed;
    left: 10px;
    bottom: 3.5em!important;
		top: unset;
    position: fixed;
    color: #fff;
    font-size: 25px;
    cursor: pointer;
    opacity: 0.9;
}
/* Styl dla Safari */

    @supports (-webkit-appearance:none) {
        .webinar-registration .ws-label {
            position: unset !important;
            font-size: 11px !important;
        }
    }

.page-id-67463 .elem .e-con-inner {
	background-color: #F1F1F1;
  border-radius: 15px;
  padding: 20px 30px;
  justify-content: space-between!important;
}

.elementor-element-fbe47b9 {
	margin: auto;
}

.elementor-element-527e228 {
	position: relative;
  z-index: 10;
}

.elementor-element-468b5c7 {
	  z-index: 5;

}
.elementor-element-468b5c7 img {
	width: 120%;
  max-width: none;
  position: relative;
  left: -190px;
top: 10px;}

@media(max-width: 992px) {
	
	.elementor-element-861264e .elementor-element-86c4633 {
		margin-top: 50px;
  text-align: center!important;
	}
	
	.elementor-element-468b5c7 img {
  width: 100%;
  max-width: none;
  position: relative;
  left: 0px;
  margin-top: -120px;
  z-index: 50;
}
	
	.elementor-20 .elementor-element.elementor-element-468b5c7 img {
		width: 100%
	}
	
	.elementor-element-fbe47b9 {
		width: 100%!important
	}
	
	.elementor-element-7a1cc53 .elementor-element-527e228 {
		z-index: 0;
	}
}

#price_two {
	border: solid 4px #D80027;
}

#price_two::before {
    content: "Najczęściej wybierany";
    display: inline-block;
    background-color: #D80027;
    color: white;
    font-size: 12px; 
    font-weight: bold;
    padding: 5px 10px;
    border-radius: 10px; 
    position: absolute;
		left: 50%;
	  top: -16px;
		margin-right: -50%;
		transform: translate(-50%, 0%);
}

.elementor-element-c256d66 {
}

.elementor-element-7a1cc53 {
	margin-top: -50px
}

.elementor-element-861264e .e-con-inner {
	padding-bottom: 0!important;
}

.button.buy_buttons_ajax .isDisabled a {
	background: rgb(238, 161, 175)!important;
	opacity: 1;
	margin-top: -70px;
}

.button.buy_buttons_ajax > div {
	margin-top: -70px!important;
}

.elementor-20 .elementor-element.elementor-element-4027b893 {
	display: none
}

.elementor-element-6012fd65 .elementor-button-link {
	top: -9px;
  position: relative;
}

.button.buy_buttons_ajax .isDisabled {
	opacity: 1;
}

.lang_checkbox {
	border-bottom: none;
	padding-bottom: 5em;
}

.elementor-element-5a72eb3c {
	padding-top: 70px
}

.elementor-element-604d264a img {
	display: none
}